@charset "Shift_JIS";
/* ------------------------------------------------------------
CSS DATA:
since: 2008.01.06.
writer: Satoshi Ota
last_editday: 2008.07.22.
last_editer: Satoshi Ota
copyright: P-STeP
-------------------------------------------------------------*/

/* ------------------------------------------------------------
�̂��̂�.com�u�n�C�r�X�J�X�vCSS
-------------------------------------------------------------*/

/* ------------------------------------------------------------
�i���b�r�r�̏������������火�j
-------------------------------------------------------------*/

* {
	font-size : 100%;
	font-style: normal;
	font-weight: normal;
	font-family : 'Hiragino Kaku Gothic Pro', Osaka, san-serif; 
	margin: 0;
	padding: 0;
	border: none;
}

img {
	vertical-align: bottom;
}

table {
	border-collapse: collapse;
}

th,td {
	text-align: left;
	vertical-align: top;
}

ul,ol {
	list-style-type: none;
}

p {
	line-height: 25px;
	text-justify: distribute;
	text-align: justify;
}

.left,.center {
	float: left;
}

.right {
	float: right;
}

/* PNG�摜IE6�ȉ��\���΍� */
* html img {
	behavior: expression(IEPNGFIX.fix(this));
}

/* �i��{�F�j */

/* ------------------------------------------------------------
��ʐݒ�
-------------------------------------------------------------*/
/* body�ݒ� */
body {
	background-image: url(https://cb77d8.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/images/body.jpg);
	background-repeat: repeat;
	background-position: left top;
	text-align: center;
	font-size: 13px;
	color: #333;
}

/* �y�[�W�S�̐ݒ� */
#page {
	width: 840px;
	background-color: #fff;
	text-align: left;
	border-right: 5px #ff192e solid;
	border-left: 5px #ff192e solid;
	margin: 0 auto;
}

/* �y�[�W�S�̐ݒ� */
* html #page {
	width: 850px;
}

/* h1 */
h1 {
	line-height: 20px;
	background-color: #ff192e;
	text-indent: 5px;
	color: #fff;
}

/*
�w�b�_�[�ݒ�
----------------------------------------------------------------*/
#header {
	line-height: 30px;
	background: #ff8999 url(https://686bcf.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/images/header.jpg) no-repeat left top;
	text-align: center;
	padding-top: 180px;
}

/*
�C���[�W���X�g�i�g�b�v�j
-----------------------------------------------------------------*/
#imgListTop {
	height: 120px;
	background-color: #ff192e;
	margin-bottom: 7px;
}

#imgListTop li {
	width: 210px;
	float: left;
}

* html #imgListTop li {
	font-size:1px;
	line-height:1px;
}

/*
�P�i�ڐݒ�
----------------------------------------------------------------*/
#container01 {
	clear: both;
	height: 320px;
	background-image: url(https://238807.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/images/containerback.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 15px;
}

/* ���o�� */
#container01 h2 {
	height: 60px;
}

/* ���e�L�X�g */
#container01 .left {
	width: 550px;
}

#container01 .left p {
	margin-top: 45px;
	margin-right: 20px;
	margin-left: 30px;
}

/* �N�[�|���{�^�� */
#container01 .left a {
	display: block;
	height: 40px;
	background-image: url(https://301db2.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/images/couponbtn.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -999px;
	margin-top: 5px;
	margin-right: 15px;
	margin-left: 25px;
	overflow: hidden;
}

/* �N�[�|���{�^�� */
#container01 .left a:hover {
	background-image: url(https://27ac4a.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/images/couponbtn_over.png);
}

/* PNG�摜IE6�ȉ��\���΍� */
* html #container01 .left a,
* html #container01 .left a:hover {
	behavior: expression(IEPNGFIX.fix(this));
}


/* �E���C�u���X�y�[�X */
#container01 .charithi {
	width: 280px;
	line-height: 15px;
	text-justify: distribute;
	text-align: justify;
}

#container01 .right {
	width: 280px;
}

#container01 .right h3 {
	margin-bottom: 8px;
}

#container01 .right h3+table {
	line-height: 24px;
}

#container01 .right h3+table th {
	width: 220px;
	padding-left: 10px;
}

#container01 .right h3+table th span {
	font-weight: bold;
	margin-right: 8px;
}

#container01 .right h3+table td {
	
}

#container01 .right h3+table+p {
	text-align: center;
	line-height: 35px;
	font-weight: bold;
	color: #a00;
}

/*
���j���[�����ݒ�
----------------------------------------------------------------*/
#menu {
	clear: both;
	height: 590px;
	margin-bottom: 15px;
}

/*
�C���[�W���X�g�i���j���[�j
-----------------------------------------------------------------*/
#imgListMenu {
	height: 100px;
	background-color: #ff192e;
	margin-bottom: 7px;
}

#imgListMenu li {
	width: 210px;
	float: left;
}

#imgListMenu2 {
	height: 100px;
	margin-bottom: 7px;
}

#imgListMenu2 li {
	width: 210px;
	float: left;
}

/*
���j���[���X�g
-----------------------------------------------------------------*/
#menu dl {
	clear: both;
	line-height: 25px;
	height: 220px;
	font-size: 12px;
	margin: 0 10px;
}

#menu dt {
	width: 155px;
	text-indent: 5px;
	float: left;
}

#menu dd {
	width: 50px;
	float: left;
}

.line {
	background-color: #eee;
}

#menu p {
	background-color: #fd0;
	margin: 0 10px;
	padding: 5px 20px;
}

/*
�Q�i�ڐݒ�
----------------------------------------------------------------*/
#container02 {
	clear: both;
	height: 360px;
	margin: 0 11px 10px;
}

#container02 .left {
	width: 266px;
	height: 360px;
	margin-right: 10px;
}

#container02 .center {
	width: 266px;
	height: 360px;
}

#container02 .right {
	width: 266px;
	height: 360px;
}

#container02 p {
	margin: 5px;
}


/*
3�i�ڐݒ�
----------------------------------------------------------------*/
#container03 {
	clear: both;
	height: 680px;
	margin: 0 11px 10px;
}

#container03 .left03 {
	width: 400px;
	height: 540px;
	margin-right: 10px;
	float:left;
}

#container03 .right03 {
	width: 400px;
	height: 540px;
	float:right;
}

#container03 p {
	margin: 5px;
}


/*
�ڍאݒ�
----------------------------------------------------------------*/
#detail {
	clear: both;
	height: 360px;
	margin-bottom: 15px;
}

#detail h2 {
	margin-bottom: 5px;
}

#detail table {
	width: 520px;
	line-height: 25px;
}

#detail th {
	text-align: right;
}

#detail td {
	padding-left: 10px;
}

#detail .left {
	width: 310px;
}

#detail .left img {
	margin-left: 10px;
}

/*
�o�i�[
--------------------------------------------------------------*/
#teiken {
	clear: both;
	height: 120px;
	background: url(https://bf24db.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/images/banner.jpg) no-repeat 10px top;
	margin-bottom: 10px;
}

/* �����o�i�[�����N */
#teiken #yamakenLink {
	width: 450px;
	float: left;
}

#teiken #yamakenLink a {
	display: block;
	height: 120px;
	text-indent: -999px;
	overflow: hidden;
}

#teiken #yamakenText {
	width: 380px;
	line-height: 25px;
	color: #fff;
	float: right;
}

#teiken #yamakenText p {
	margin-top: 10px;
}

#teiken #yamakenText #yamakenTextLink a {
	color: #ffffff;
}

#teiken #yamakenText #yamakenTextLink a:hover {
	color: #ff0;
}

/*
�t�b�^�[�ݒ�
----------------------------------------------------------------*/
div#footer {
	clear: both;
	line-height: 30px;
	background-color: #ff192e;
	text-align: center;
	margin: 0 auto;
}

/* �t�b�^�[�o�i�[�������� */
a#banner {
	display: block;
	width: 405px;
	height: 45px;
	background: url("/assets/www.nomo-2.com/00images/nomo2banner.jpg") no-repeat left top;
	text-indent: -9999px;
	overflow: hidden;
	margin: 5px auto;
}

/* �t�b�^�[�o�i�[�����܂� */

/* powered by */

p#psbanner {
	text-align: center;
	padding-bottom: 40px;
}

a#power {
	display: block;
	width: 200px;
	height: 40px;
	background: url("/assets/www.nomo-2.com/00images/00psbanner.jpg") no-repeat left top;
	text-indent: -9999px;
	overflow: hidden;
	margin: 5px auto 0;
}

/* �ē��ʐ^���X�g
-------------------------------------------------------------*/
#annai .annaiPhotoList {
	zoom: 1;
	margin-left: 72px;
}

/* ��荞�݉���FireFox�΍� */
#annai .annaiPhotoList:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
    visibility: hidden;
}

#annai .annaiPhotoList li {
	width: 218px;
	margin-right: 24px;
	float: left;
}
/* ���C���R���e���c��{
-------------------------------------------------------------*/
.contents {
	background-image: url(https://8e26ef.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/images/div_back_main.jpg);
	background-repeat: repeat-y;
}

/* �p�ۂ͂��� */
.contents .contentsTop {
	height: 24px;
	background-image: url(https://b498ae.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/images/div_back_top.jpg);
}

/* �p�ۏI��� */
.contents .contentsBottom {
	height: 24px;
	background-image: url(https://ef7ba8.claudeassets.com/20231210101902im_/https://www.nomo-2.com/hibiscus/images/div_back_bottom.jpg);
}



/*
     FILE ARCHIVED ON 14:35:27 Aug 09, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:58:47 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.357
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.029
  esindex: 0.006
  cdx.remote: 29.895
  LoadShardBlock: 226.356 (3)
  PetaboxLoader3.datanode: 262.222 (5)
  PetaboxLoader3.resolve: 325.923 (3)
  load_resource: 403.431
  loaddict: 47.371
*/